.progressBar{
  position: absolute;
  z-index: 300;
  width: 100%;
  height: 100%;
  display: block;
  top:0px;
  left:0px;
  background-color: #f4f4f4;
}

.progressBar .mess{
  position: fixed;
  display: block;
  top:50%;
  left:50%;
  margin-left: -50px;
  margin-top: -20px;
  color:#424242;
  font-family: "adumamediumregular";
}

.arrows{
  position: absolute;
}

.arrows img{
}

.arrows img:hover{
  cursor: pointer;
}

.arrowR{
  position: absolute;
  top: 50%;
  right: 0px;
  -transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.arrowL{
  position: absolute;
  top: 50%;
  left: 0px;
  -transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.et-wrapper {
  position: absolute;
  left:0px;
  top:0px;
  bottom: 0px;
  right:0px;
   /*border: 1px solid red;*/
}

.et-page{
  position: absolute;
  left:0px;
  top:0px;
  bottom: 0px;
  right:0px;
  /*border: 1px solid blue;*/
}

.position_static {
	position: static !important;
}


